Bug 1000359 - (Horde_Smtp) Review Request: php-horde-Horde-Smtp - Horde SMTP Client
Review Request: php-horde-Horde-Smtp - Horde SMTP Client
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: 1021080
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 05:32 EDT by Remi Collet
Modified: 2014-02-11 14:14 EST (History)
2 users (show)

See Also:
Fixed In Version: php-horde-Horde-Smtp-1.3.1-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 11:33:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpcompatinfo.log (15.71 KB, text/x-log)
2014-01-21 01:06 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.40 KB, text/plain)
2014-01-21 01:07 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-08-23 05:32:40 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/4d4ce6530b70a4f7f874b3c5f52e37a52a5773b4/php/horde/php-horde-Horde-Smtp/php-horde-Horde-Smtp.spec
SRPM URL: 
Description: 
Provides interfaces for connecting to a SMTP (RFC 5321) server to send
e-mail messages..

Fedora Account System Username: remi
Comment 3 Shawn Iwinski 2014-01-21 01:06:15 EST
Created attachment 852973 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0
Comment 4 Shawn Iwinski 2014-01-21 01:07:08 EST
Created attachment 852974 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1000359
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG
Comment 5 Shawn Iwinski 2014-01-21 01:07:34 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

Remove EPEL 5 bits after initial import.


No blockers.


===== APPROVED =====
Comment 6 Remi Collet 2014-01-21 01:09:09 EST
Thanks again!

New Package SCM Request
=======================
Package Name: php-horde-Horde-Smtp
Short Description: Horde SMTP Client
Owners: remi
Branches: f20 el6 epel7
InitialCC:
Comment 7 Gwyn Ciesla 2014-01-21 09:00:40 EST
Git done (by process-git-requests).
Comment 8 Fedora Update System 2014-01-21 11:32:07 EST
php-horde-Horde-Smtp-1.3.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Smtp-1.3.1-1.fc20
Comment 9 Fedora Update System 2014-01-21 11:32:17 EST
php-horde-Horde-Smtp-1.3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Smtp-1.3.1-1.el6
Comment 10 Fedora Update System 2014-01-30 23:22:11 EST
php-horde-Horde-Smtp-1.3.1-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 11 Fedora Update System 2014-02-11 14:14:05 EST
php-horde-Horde-Smtp-1.3.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.